Bug 985965 - [abrt] gnome-abrt-0.2.12-3.fc19: gdk_property_change: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] gnome-abrt-0.2.12-3.fc19: gdk_property_change: Process /usr/bin/python...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gtk3 (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:70d8193de9c72171bce7db0d92c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 11:33 EDT by Brian Marshall
Modified: 2015-02-17 11:14 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:14:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.88 KB, text/plain)
2013-07-18 11:33 EDT, Brian Marshall
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-18 11:33 EDT, Brian Marshall
no flags Details
File: core_backtrace (3.80 KB, text/plain)
2013-07-18 11:33 EDT, Brian Marshall
no flags Details
File: dso_list (14.90 KB, text/plain)
2013-07-18 11:33 EDT, Brian Marshall
no flags Details
File: environ (1.37 KB, text/plain)
2013-07-18 11:33 EDT, Brian Marshall
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-18 11:33 EDT, Brian Marshall
no flags Details
File: maps (66.92 KB, text/plain)
2013-07-18 11:33 EDT, Brian Marshall
no flags Details
File: open_fds (1.01 KB, text/plain)
2013-07-18 11:33 EDT, Brian Marshall
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-07-18 11:33 EDT, Brian Marshall
no flags Details
File: var_log_messages (311 bytes, text/plain)
2013-07-18 11:33 EDT, Brian Marshall
no flags Details
ABRT hang (3.89 MB, application/gzip)
2013-07-19 01:58 EDT, Devon Janitz
no flags Details

  None (edit)
Description Brian Marshall 2013-07-18 11:33:01 EDT
Description of problem:
ABRT had finished processing a backtrace for another problem. It told me the backtrace was unusable, so I clicked "close" on the progress window. The main ABRT window disappeared a second or two after that.

Version-Release number of selected component:
gnome-abrt-0.2.12-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        python /usr/bin/gnome-abrt
crash_function: gdk_property_change
executable:     /usr/bin/python2.7
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gdk_property_change at gdkwindow.c:11582
 #1 _gtk_selection_request at gtkselection.c:2453
 #2 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #3 _g_closure_invoke_va at gclosure.c:840
 #6 gtk_widget_event_internal at gtkwidget.c:6714
 #7 gtk_widget_event at gtkwidget.c:6371
 #8 gtk_main_do_event at gtkmain.c:1649
 #13 g_main_context_iteration at gmain.c:3762
 #14 g_application_run at gapplication.c:1623
 #15 ffi_call_unix64 at ../src/x86/unix64.S:76
Comment 1 Brian Marshall 2013-07-18 11:33:05 EDT
Created attachment 775349 [details]
File: backtrace
Comment 2 Brian Marshall 2013-07-18 11:33:09 EDT
Created attachment 775350 [details]
File: cgroup
Comment 3 Brian Marshall 2013-07-18 11:33:17 EDT
Created attachment 775351 [details]
File: core_backtrace
Comment 4 Brian Marshall 2013-07-18 11:33:20 EDT
Created attachment 775352 [details]
File: dso_list
Comment 5 Brian Marshall 2013-07-18 11:33:23 EDT
Created attachment 775353 [details]
File: environ
Comment 6 Brian Marshall 2013-07-18 11:33:29 EDT
Created attachment 775354 [details]
File: limits
Comment 7 Brian Marshall 2013-07-18 11:33:32 EDT
Created attachment 775355 [details]
File: maps
Comment 8 Brian Marshall 2013-07-18 11:33:40 EDT
Created attachment 775356 [details]
File: open_fds
Comment 9 Brian Marshall 2013-07-18 11:33:43 EDT
Created attachment 775357 [details]
File: proc_pid_status
Comment 10 Brian Marshall 2013-07-18 11:33:54 EDT
Created attachment 775358 [details]
File: var_log_messages
Comment 11 Brian Marshall 2013-07-18 11:43:46 EDT
One more piece of info: I think I clicked or right-clicked a problem in the problem list on the left, after I closed the progress window.
Comment 12 Devon Janitz 2013-07-19 01:58:51 EDT
Created attachment 775641 [details]
ABRT hang

Seemed to be related to a window open in the back ground causing a hang?
Devon
Comment 13 Devon Janitz 2013-07-19 02:00:58 EDT
Maybe more related to opening the "Bugzilla" link to access the web from ABRT.  Once I closed Firefox ABRT went away by itself.
Devon
Comment 14 Jakub Filak 2013-07-19 03:48:58 EDT
Thank you for your comments. We really appreciate all your efforts!

These bugs are probably duplicates bug #969841 bug #968331 bug #904305 bug #973392 of this bug report because they have similar backtraces and when more bug reports for different components have similar backtrace we usually blame the common library -> gtk3
Comment 15 Fedora End Of Life 2015-01-09 13:59:37 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2015-02-17 11:14:19 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.